function init(hero) {
    hero.setName("Superman/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(9);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:kryptonian_physiology");
    hero.addAttribute("PUNCH_DAMAGE", 12, 0);
    hero.addAttribute("WEAPON_DAMAGE", 1, 0);
    hero.addAttribute("JUMP_HEIGHT", 7, 0);
    hero.addAttribute("FALL_RESISTANCE", 100, 0);
    hero.addAttribute("SPRINT_SPEED", 1.45, 1);
    hero.addAttribute("IMPACT_DAMAGE", 1.5, 1)
    hero.addAttribute("BASE_SPEED_LEVELS", 3, 0);
    hero.addAttribute("MAX_HEALTH", 5.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", -0.75, 1);
    hero.addAttribute("IMPACT_DAMAGE", 0.25, 1);

    hero.addKeyBind("TELEPORT", "Lightspeed", 5);
    hero.addKeyBind("HEAT_VISION", "Heat Vision", 1);
    hero.addKeyBind("SLOW_MOTION", "key.slowMotion", 3);
    hero.addKeyBind("SUPER_SPEED", "key.superSpeed", 4);
}
function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}